Bug 64218 - Broken links on RH 6.2 RHN install page
Broken links on RH 6.2 RHN install page
Status: CLOSED RAWHIDE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
http://rhn.redhat.com/help/rh62.pxt
:
Depends On:
Blocks: 64484
  Show dependency treegraph
 
Reported: 2002-04-29 11:42 EDT by David M. Cook
Modified: 2007-04-18 12:42 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 12:08:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David M. Cook 2002-04-29 11:42:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
The following are broken:

http://rhn.redhat.com/files/redhat-6.2/RPMS/up2date-2.7.61-6.x.1.i386.rpm
http://rhn.redhat.com/files/redhat-6.2/RPMS/python-popt-0.8.8-6.x.1.i386.rpm
http://rhn.redhat.com/files/redhat-6.2/RPMS/rhn_register-2.7.9-6.x.1.i386.rpm
http://rhn.redhat.com/files/redhat-6.2/RPMS/up2date-gnome-2.7.61-6.x.1.i386.rpm
http://rhn.redhat.com/files/redhat-6.2/RPMS/rhn_register-gnome-2.7.9-6.x.1.i386.rpm


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on links
2.
3.
	

Actual Results:  404

Expected Results:  A file.

Additional info:
Comment 1 Greg DeKoenigsberg 2002-05-09 12:07:58 EDT
Fixed in CVS, courtesy of Chip.
Comment 2 Josef Komenda 2002-05-09 13:23:03 EDT
Confirmed good on QA. Closing.

Note You need to log in before you can comment on or make changes to this bug.